@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400,700,300);    
	  body { background-color:#E5F2EB; }
hr.style18 { 
  height: 30px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 1px 0 0 0; 
  border-radius: 20px; 
} 
hr.style18:before { 
  display: block; 
  content: ""; 
  height: 30px; 
  margin-top: -31px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
}
      a { font-family: 'Roboto Condensed', Arial, serif; font-weight:400; font-size:16px; color:black; }      p { font-family: 'Roboto Condensed', Arial, serif; font-weight:400; font-size:16px; padding:0; }
      p1 { font-family: 'Roboto Condensed', Arial, serif; font-weight:400; font-size:16px; padding:0; line-height:80%; }
      p2 { font-family: 'Roboto Condensed', Arial, serif; font-weight:300; font-style:italic; font-size:16px; padding:0; line-height:80%; }        
      p3 { font-family: 'Roboto Condensed', Arial, serif; font-weight:300; font-size:16px; padding:0; line-height:80%; }    
      b { font-family: 'Roboto Condensed', Arial, serif; font-weight:700; font-size:18px; }
      h1 { font-family: 'Roboto Condensed', Arial, serif; font-weight:700; font-size:90px; line-height:0; }
      h2 { font-family: 'Roboto Condensed', Arial, serif; font-weight:400; font-size:28px; line-height:0; letter-spacing: 3px;}   
      h3 { font-family: 'Roboto Condensed', Arial, serif; font-weight:400; font-size:18px; line-height:0; }    
